Cemu - Bug #176

Ninja Gaiden 3 Razor Edge Crashes Everytime when i try a new game
08/23/2019 12:43 AM - Raykusen

Status: Closed Start date: 08/23/2019
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL GPU Vendor/Model:  Nvidia GTX 1060
Cemu Version: 1.15.12b

Description

In the new version of cemu, 1.15.12b, this game, ninja gaiden 3 razor edge, crashes everytime after i click the new game and chose
my character, a black logo appears and then it stopps and crashes.

| tried with the GPU buff cache accuracy at Low, Medium, High, still the same on all of them
With the CPU mode in dual core recompiler.

And as an extra note, the game doesn't appear in the gamelist, not matter what i do.

History

#1 - 09/20/2019 06:40 PM - Exzap

- Status changed from New to In Progress

Should be fixed in 1.15.15

#2 - 10/29/2020 02:29 AM - Exzap

- Status changed from In Progress to Closed
